Subject: Re: [PATCH] PowerPC: Add BCM5248 and Marvell 88E1111 PHY support to NEW EMAC.

From: Benjamin Herrenschmidt <[email-masked]>
Date: Tue, 16 Oct 2007 07:05:23 +1000

On Mon, 2007-10-15 at 15:04 -0400, Jeff Garzik wrote:
> I would ideally like a single active patch generator (even if they
> are 
> merely reviewed others work sometimes).
> 
> Outside of that, I'm hoping you and the other people listed making 
> changes will self-organize without my help :)

Josh, do you want to be the central point / maintainer for it or do you
want me to do it ? There's a lot of code from me in there and I did this
fork in the first place so I have a pretty good idea of what's going on
in this driver and what still needs to be done :-)

Cheers,
Ben.